BR: rpmbuild(macros) >= 1.710
authorJacek Konieczny <jajcus@jajcus.net>
Sun, 29 Nov 2015 09:56:19 +0000 (10:56 +0100)
committerJacek Konieczny <jajcus@jajcus.net>
Sun, 29 Nov 2015 09:56:19 +0000 (10:56 +0100)
python-markupsafe.spec

index 372fade0acc6d78aa1e52df393a9e833d9130f8f..d2b52fde3d8112da1963776023c5a9a8fc71512a 100644 (file)
@@ -17,7 +17,7 @@ Source0:      https://pypi.python.org/packages/source/M/MarkupSafe/MarkupSafe-%{versi
 # Source0-md5: f5ab3deee4c37cd6a922fb81e730da6e
 URL:           http://www.pocoo.org/
 BuildRequires: rpm-pythonprov
-BuildRequires: rpmbuild(macros) >= 1.219
+BuildRequires: rpmbuild(macros) >= 1.710
 %if %{with python2}
 BuildRequires: python-devel
 BuildRequires: python-setuptools
This page took 0.058055 seconds and 4 git commands to generate.